.sf_extra2 { background-image: url(http://spice-ladies.com/images/bg_mm9q.jpg);
 }
body { background-color:#FFFFFF; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#FFFFFF; }
.sf_pagetitle { color:#000000; }
.sf_footer { color:#898500; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation_top ul li a { color:#898500; }
.sf_navigation_top ul li a:visited { color:#898500; }
.sf_navigation_top ul li a:hover { color:#898500; }
.sf_navigation_top { background-color:#None; }
.sf_navigation_top ul li { background-color:#None; }
.sf_navigation_top ul li a { background-color:#None; }
.sf_navigation_top ul li a:hover { background-color:#None; }
.sf_header_wrapper { background-image: url(http://spice-ladies.com/images/bg_rg6q.jpg);
 }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#898500; }
a:link { color:#898500; }
a:visited { color:#898500; }
a:hover { color:#898500; }
body#page_85f3d66c-6ca4-43c4-a9f5-f30b3efa6de7 div#content2 { width:43.01%; }
body#page_85f3d66c-6ca4-43c4-a9f5-f30b3efa6de7 div#content3 { width:43.01%; }
body#page_208aa8ba-549b-4f9b-85e8-a61958d18e61 div#content1 { width:95.07%; }
body#page_0ee73149-52a8-42c3-bdd8-e98c3092faa5 div#content1 { width:95.07%; }
body#page_eed1a954-a7a1-481d-87d9-5a0e13922d2e div# { width:100%; }
body#page_85f3d66c-6ca4-43c4-a9f5-f30b3efa6de7 div#content1 { width:95.07%; }
body#page_eed1a954-a7a1-481d-87d9-5a0e13922d2e div#content1 { width:93.7%; }
body#page_eed1a954-a7a1-481d-87d9-5a0e13922d2e div#content1 { height:232px; }
